services:
  cockpit:
    container_name: xfce
    restart: unless-stopped
    build: ./build
    volumes:
      #- "./default/.ssh:/headless/.ssh"
      - "/mnt/data/temp/Downloads:/home/headless/Downloads"
    environment:
      - VNC_PW=vnc
      - VNC_RESOLUTION=1900x1000
      - VIRTUAL_HOST=webbrowser.micard-family.fr
      - VIRTUAL_PORT=6901
      - LETSENCRYPT_HOST=webbrowser.micard-family.fr

networks:
  default:
    name: proxy_nginxproxy
    external: true
